Subject: RE: [NSIS] Charter of nsis

From: "Roy, Radhika R, ALASO" <[email-masked]>
Date: Mon, 21 Jan 2002 08:59:31 -0500

Hi, John:

I agree with you, but I add a little more [RRR].

Best regards,
Radhika

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, January 21, 2002 8:28 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: [NSIS] Charter of nsis

Hi Steven,

> RSVP is just the signalling.  Please take the time to read RFC 2205
> (and associated documents) if there is any confusion.  Perhaps, a 
> reading list (in priority order) about RSVP and Integrated Services 
> would be useful.

Thanks for the reading list.  I would agree with your (unwritten)
statement that RSVP is quite often equated with Intserv.  I still
think that for NSIS, a simplification of the RSVP signaling and
signaling model would be a good goal.

[RRR] It would be better if we could decouple the end-to-end QOS signaling at the application layer and the resource reservation at the transport/network/physical layer per QOS signaling.

[RRR] There is another part of it. For example, the end-to-end QOS signaling at the application layer may require resource reservation in different layers as well: 1. Transport layer (e.g., ports), 2. Network layer (e.g., IP address, bandwidth), 3. physical layer/optical layer (e.g., bandwidth) and so forth.

[RRR] Our goal will be to develop the end-to-end QOS signaling (e.g., NSIS QOS) at the application layer that will meet the requirements of the application (which may consist of different media: audio, video, and/or data). The NSIS QOS will be independent of the lower transport/network/physical layer QOS signaling.

best regards,
John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis